table .menu tr td div a:hover, input[type="submit"]:hover{
	background-color: #050505 !important;
}

.inicio-atendimento-corpo a:hover, .faq-description a:hover, .faq-parent a:hover{
	color: #636363 !important;
}

.faq-parent a{
	color: #151414 !important;
}

.content .title{
	border: 1px solid #ccc;
}
